<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_hl3NEeFYEe6En5LyOQjlsA" id="_hl2mAOFYEe6En5LyOQjlsA" label="talend_components_list" version="0.1" statusCode="" item="_hl3NE-FYEe6En5LyOQjlsA" displayName="talend_components_list">
    <author href="../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_hl-h0OFYEe6En5LyOQjlsA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_hl-h0eFYEe6En5LyOQjlsA" key="created_product_version" value="8.0.1.20231222_1430-patch"/>
    <additionalProperties xmi:id="_hl-h0uFYEe6En5LyOQjlsA" key="created_date" value="2024-03-13T17:41:22.285+0100"/>
    <additionalProperties xmi:id="_hl-h0-FYEe6En5LyOQjlsA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_hl-h1OFYEe6En5LyOQjlsA" key="modified_product_version" value="8.0.1.20231222_1430-patch"/>
    <additionalProperties xmi:id="_hl-h1eFYEe6En5LyOQjlsA" key="modified_date" value="2024-03-13T17:41:22.354+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_hl3NEuFYEe6En5LyOQjlsA" path=""/>
  <TalendProperties:ContextItem xmi:id="_hl3NE-FYEe6En5LyOQjlsA" property="_hl3NEeFYEe6En5LyOQjlsA" state="_hl3NEuFYEe6En5LyOQjlsA" defaultContext="Default">
    <context href="talend_components_list_0.1.item#_hl3NEOFYEe6En5LyOQjlsA"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
